Численні уразливості безпеки в Ruby

20:02 26.02.2013

Виявлені численні уразливості безпеки в Ruby.

Уразливі версії: Ruby 1.9.

Відмова в обслуговуванні, міжсайтовий скриптінг, обхід захисту.


Leave a Reply

You must be logged in to post a comment.